<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Commodore 64</title>
</head>

<body>
    
    <article>
        <h1>Commodore 64</h1>
        <h2>History</h2>
            <p>
                Commodore 64, abbreviated C64, was introduced in 1982 and gained worldwide popularity. 
                It is still the most sold computer in the world.
            </p>
            <figure>
                <img src="img/Commodore-64-Computer-FL.png" width="400" height="300" alt="Picture of Commodore 64"/>
                <figcaption>Photo: Evan Amos</figcaption>
            </figure>
            
        <h2>Current status</h2>
        <p>There's still a wide community of C64 enthusiasts. There are numerous C64 emulators,
            such as <a href="http://www.ccs64.com/">CCS64</a> and <a 
            href="http://frodo.cebix.net/">Frodo</a>.</p>
        <h2>Gaming device</h2>
        <h4>Best games</h4>
        <p>Commodore 64 was notorious for its magnificent games. Some of the best include:</p>
        <ul>
            <li>Jet Set Willy
            <ul>
                <li>contained 60 levels</li>
                <li>originally a zx Spectrum game</li>
            </ul></li>
            <li>Last Ninja 2</li>
            <li>Ultima 5</li>
        </ul>
        
        <h4>Joysticks</h4>
        <p>Several joysticks were manufactured for Commodore 64, such as Quickshot II.</p>
        

        <a href="computer80.html">Back to Main page</a>
       

    </article>

</body>

</html>